Deactivate repository labs/invisible-unicorn
Closed, ResolvedPublic

Description

invisible-unicorn.py, the API backend for dynamicproxy, was maintained earlier in the repository labs/invisible-unicorn. With f42775a2408f751961d9dee14954912e6a152dec, it was moved to operations/puppet's modules/dynamicproxy/files/invisible-unicorn.py. To avoid confusion, the repository labs/invisible-unicorn should be "deactivated" (cf. https://www.mediawiki.org/wiki/Gerrit/Inactive_projects#Actions_to_deactivate_an_unused_repository).

scfc created this task.Dec 25 2016, 3:15 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 25 2016, 3:15 AM
Krenair added a subscriber: Krenair.
Paladox moved this task from Bugs & stuff to Repo Admin on the Gerrit board.Aug 30 2017, 9:09 PM

rLINU in Difussion has been marked as inactive and description amended accordingly. If there's anything left to do in Gerrit, I can't assist there.

Change 387026 had a related patch set (by MarcoAurelio) published:
[labs/invisible-unicorn@refs/meta/config] Archive repository

https://gerrit.wikimedia.org/r/387026

Change 387026 merged by BryanDavis:
[labs/invisible-unicorn@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/387026

MarcoAurelio closed this task as Resolved.Nov 8 2017, 11:30 AM
MarcoAurelio claimed this task.

Well I guess there's nothing more to do here.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptNov 8 2017, 11:30 AM